export default {
    smileyReverse:require('../assets/images/smiley2Reverse.png'),
    smileyMain:require('../assets/images/smiley.png'),
    active:require('../assets/images/active.png'),
    nonactive:require('../assets/images/notactive.png'),
    drawerBgReverse:require('../assets/images/drawerBgReverse.png'),
    drawerBg:require('../assets/images/drawerBg.png'),
    cross:require('../assets/images/cross.png'),
    microphone:require('../assets/images/microphone.png'),
    videoplayer:require('../assets/images/videoplayer.png'),
    selfie:require('../assets/images/selfie.png'),
    message:require('../assets/images/message.png'),
    rate:require('../assets/images/rate.png'),
    starempty:require('../assets/images/starempty.png'),
    starfull:require('../assets/images/starfull.png'),
    smallarrow:require('../assets/images/smallarrow.png'),
    audioerror:require('../assets/images/audioerror.png'),
    recording:require('../assets/images/recording.png'),
    recording:require('../assets/images/recording.png'),
    play:require('../assets/images/play.png'),
    newmic:require('../assets/images/newmic.png'),
    attachment:require('../assets/images/attachment.png'),
    manHappy:require('../assets/images/man-happy.png'),
    manNeutral:require('../assets/images/man-neutral.png'),
    manSad:require('../assets/images/man-sad.png'),
    womanHappy:require('../assets/images/woman-happy.png'),
    womanNeutral:require('../assets/images/woman-neutral.png'),
    womanSad:require('../assets/images/woman-sad.png'),
    success:require('../assets/images/success.png'),
    splashBack:require('../assets/images/splashBack.png'),
    went_wrong:require('../assets/images/went_wrong.png'),
    bot_img:require('../assets/images/bot_img.png'),
    Animated_gif:require('../assets/images/AnimatedCheck_White.gif'),


    //Theme Images
    default_bg:require('../assets/images/drawerBg.png'),
    blueDark_bg:require('../assets/images/blueDark_bg.png'),
    blueLight_bg:require('../assets/images/blueLight_bg.png'),
    brown_bg:require('../assets/images/brown_bg.png'),
    golden_bg:require('../assets/images/golden_bg.png'),
    green_bg:require('../assets/images/green_bg.png'),
    pink_bg:require('../assets/images/pink_bg.png'),
    purpleDark_bg:require('../assets/images/purpleDark_bg.png'),
    yellow_bg:require('../assets/images/yellow_bg.png'),

    //Cross Images
    default_cross:require('../assets/images/cross.png'),
    blueDark_cross:require('../assets/images/blueDark_cross.png'),
    blueLight_cross:require('../assets/images/blueLight_cross.png'),
    brown_cross:require('../assets/images/brown_cross.png'),
    golden_cross:require('../assets/images/golden_cross.png'),
    green_cross:require('../assets/images/green_cross.png'),
    pink_cross:require('../assets/images/pink_cross.png'),
    purpleDark_cross:require('../assets/images/purpleDark_cross.png'),
    yellow_cross:require('../assets/images/yellow_cross.png'),

  };